This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1268405 - octave-statistics-4.0.0 is available
octave-statistics-4.0.0 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: octave-statistics (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 14:45 EDT by Upstream Release Monitoring
Modified: 2015-10-14 17:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-14 17:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-02 14:45:40 EDT
Latest upstream release: 4.0.0
Current version/release in rawhide: 1.2.4-1.fc23
URL: http://www.octave.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-02 14:45:45 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-MIAr_B/octave-statistics.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/octave/statistics-4.0.0.tar.gz to ./statistics-4.0.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Note You need to log in before you can comment on or make changes to this bug.